[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.SetFocus

Focuses the active control for the composite editor when it is Visible.

## Declaration

Source position: grids.pas line 336

`public procedure TCompositeCellEditor.SetFocus; override;`

## See also

TWinControl.SetFocus |  | Ensures that the control or window handle has focus.
TControl.Visible |  | Allows the control, and all of its children, to be displayed or hidden.